<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   id="org.eclipse.hyades.logging.adapter"
   name="%pluginName"
   version="3.0.0"
   provider-name="%providerName"
   class="org.eclipse.hyades.logging.adapter.AdapterPlugin">

   <runtime>
      <library name="hgla.jar">
      	<export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.apache.jakarta_oro"/>
      <import plugin="org.apache.xerces"/>
      <import plugin="org.eclipse.hyades.logging.core"/>
      <import plugin="org.eclipse.core.runtime.compatibility"/>
   </requires>

   <extension-point id="contextListener" name="%ContextListener_Schema" schema="contextListener.exsd"/>
   <extension-point id="adapterComponent" name="%AdapterComponent_Schema" schema="adapterComponent.exsd"/>
   <extension-point id="substitutionExtension" name="%SubstitutionExtension_Schema" schema="substitutionExtension.exsd"/>

</plugin>
